<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:topLeftRadius="8dp"
        android:topRightRadius="8dp" />
    <gradient
        android:centerColor="#FAFCFF"
        android:endColor="#FFFFFF"
        android:centerX="0.9"
        android:startColor="#EEF5FF" />
</shape>